html {
    scroll-behavior: smooth;
}

#resultado {
    background-color: #f44336;
    color: white;
    font-weight: bold;
    padding: 10px;
    border-radius: 4px;
    white-space: pre-wrap;
    min-height: 50px;
    text-align: center;
}

#resultado.ok {
    background-color: #4CAF50;
}


.btn-flotante {
	font-size: 16px; /* Cambiar el tamaño de la tipografia */
	text-transform: uppercase; /* Texto en mayusculas */
	font-weight: bold; /* Fuente en negrita o bold */
	color: #FFFFFF; /* Color del texto */
	border-radius: 5px; /* Borde del boton */
	letter-spacing: 2px; /* Espacio entre letras */
	/* background-color: #E91E63; /* Color de fondo */
	/* padding: 18px 30px; /* Relleno del boton */
	position: fixed;
	top: 60px;
	/* left: 60px; */
	transition: all 300ms ease 0ms;
	box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
	z-index: 99;
}
.btn-flotante:hover {
	/* background-color: #2c2fa5; /* Color de fondo al pasar el cursor */
	box-shadow: 0px 15px 20px rgba(0, 0, 0, 0.3);
	transform: translateY(-7px);
}

/*@media only screen and (max-width: 600px) {
 	.btn-flotante {
		font-size: 14px;
		padding: 12px 20px;
		bottom: 20px;
		right: 20px;
	}
}
*/

/*Paleta de Colores Letras*/
.AzulOscuro
{
	color: rgb(0,20,60) /*#00143C*/
}
.Azul
{
	color: rgb(41,65,128) /*#294180*/
}
.AzulClaro
{
	color: rgb(107,184,205) /*#6BB8CD*/
}
.GrisOscuro
{
	color: rgb(42,45,45) /*#2A2D2D*/
    
}
.Gris
{
	color: rgb(87,91,91) /*#575B5B*/
}
.GrisClaro
{
	color: rgb(185,195,197) /*#B9C3C5*/
}
.Amarillo
{
	color: rgb(255,149,0) /*#FF9500*/
}
.Blanco
{
	color: rgb(255,255,255) /*#000000*/
}
.Negro
{
	color: rgb(0,0,0) /*#FFFFFF*/
}
/* FontAwesome */
.dropdown-submenu {
    position: relative;
  }	

  .dropdown-submenu>a:after {
    content: "\f0da";
    float: right;
    border: none;
    font-family: 'FontAwesome';
  }

  .dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: 0px;
    margin-left: 0px;
  }

/* Valores de Default 
background: url(../Images/TexturaInicio.svg) no-repeat fixed center; 
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
height: 100%;
width: 100%;
min-height: 700px;
*/
body
{
    padding: 0;
    margin: 0;
    font-size: 1em;
    background: rgb(255,255,255);
    color: rgb(0,0,0);
}

/* h1, h2, h3, h4, h5, h6
{
    text-transform: none;
    font-weight: 800;
}

h1
{
    font-size: 72px;
}

h2
{
    font-size: 60px;
}

h3
{
    font-size: 48px;
}

h4
{
    font-size: 36px;
}

h5, h6
{
    font-size: 24px;
} */

.sub-bottom{
	font-family: Sifonn Pro;
	color: #7f7ebf;
	font-size: 3rem;
	}

/* p{
	font-size: 24px;
} */

.textcen{
/* centrado vertical */
line-height: 200px;
}

.txtRight{
    align-items: right;
}

/* La barra de menu */

.dropdown-menu > li
{	position:relative;
	-webkit-user-select: none; /* Chrome/Safari */        
	-moz-user-select: none; /* Firefox */
	-ms-user-select: none; /* IE10+ */
	/* Rules below not implemented in browsers yet */
	-o-user-select: none;
	user-select: none;
	cursor:pointer;
}
.dropdown-menu .sub-menu {
    left: 100%;
    position: absolute;
    top: 0;
    display:none;
    margin-top: -1px;
	border-top-left-radius:0;
	border-bottom-left-radius:0;
	border-left-color:#fff;
	box-shadow:none;
}
.right-caret:after
 {	content:"";
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-left: 4px solid orange;
    display: inline-block;
    height: 0;
    opacity: 0.8;
    vertical-align: middle;
    width: 0;
	margin-left:5px;
}
.left-caret:after
{	content:"";
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
    border-right: 4px solid orange;
    display: inline-block;
    height: 0;
    opacity: 0.8;
    vertical-align: middle;
    width: 0;
	margin-left:5px;
}
.flotante
{
    position:fixed;
    left: 300px;
    top: 30px;
    z-index: 2000;
}

/* Sección Inicial */
.container-inicial{
    -webkit-align-items: center;
    align-items: center;
    display: -ms-flexbox;
    -ms-flex-align: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin: 0;
    padding: 15px;
    position: relative;
    width: 100%;
}
.bg-inicial {
    background-image: url(../Images/INICIO.svg);
    background-position: center;
    position: fixed;
    min-height: 1200px;
	height: 100%;
    width: 100%;
}
.bg-contacto {
    background-image: url(../Images/FORMULARIO.svg);
	background-repeat: no-repeat;
	background-position: relative;
	background-size: cover;
}
.bg-fondomorado{
	background-image: url(../Images/FORMULARIO.svg);
	background-repeat: no-repeat;
	background-position: relative;
	background-size: cover;
    
	height: 100%;
    width: 100%;
}
.contacto {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.bg-Paginaconstruccion {
    background-image: url(../Images/INICIO.svg);
    background-position: center;
    position: fixed;
    min-height: 1200px;
	height: 100%;
    width: 100%;
}
.back-biblioteca1{
    background-image: url(../Images/Banners/BANNER_BIBLIOTECA_DIGITAL/estudiante_1.png);
    background-size: 100%;
    background-position: 0 0;
    background-repeat: no-repeat;
    height: 100%;
}

.back-biblioteca2{
    background-image: url(../Images/Banners/BANNER_BIBLIOTECA_DIGITAL/BANNER_2_b.svg);
    background-size: 100%;
    background-position: center;
    background-attachment: fixed;
    background-repeat: no-repeat;
    height: 400px;
    width: 800px;
}


.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: -100;
}

.parallax {
	position: fixed;
	top: 0;
	transform: translate3d(0, 0, 0);
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

.on-parallax {
	position: absolute;
	top: 0;
	transform: translate3d(0, 0, 0);
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* Sección Carrusel */
.container-carrusel{
	max-width: 1200px;
	width: 80%;
	margin: auto;
}

/* Seccion Acerca de */
.container-acercade{
    /* position: relative; */
	
    -webkit-align-items: center;
    align-items: center;
    /* display: -webkit-flex; */
    display: -ms-flexbox;
    /* display: flex; */
    -ms-flex-align: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    position: relative;
    width: 100%;
}

.bg-acercade {
    background-image: url(../Images/ACERCA_SAYAM.svg);
    background-position: center;
    position: fixed;
    background-size: cover;
    
	height: 100%;
    width: 100%;
}
 
/* Seccion Visita biblioteca virtual */
.container-visitabiblioteca{
	position: relative;
}

/* Seccion de blog y noticioas*/
.container-blog{
    position: relative;

    /* background-image: url(../Images/blog/BLOG_NOTICIAS.png);
    background-repeat: no-repeat; */
    
}

.bg-porquesayam {
    background-image: url(../Images/porquesayam/porquesayam1.jpg);
    background-position: center;
}

.bg-visitabiblioteca {
    background-image: url(../Images/Banners/BANNER_BIBLIOTECA_DIGITAL/BANNER_2_a.svg);
}
.bg-blog {
    background-image: url(../Images/blog/BLOG_Y_NOTICIAS.svg);
    position: fixed;
    
	height: 100%;
    width: 100%;
    background-size: 80%;
    background-position: 0px 0px;
} 
.container-oferta{
    position: relative;
}
.bg-oferta {
    background-image: url(../Images/oferta/Oferta.jpg);
    background-size: 50%;
    background-position: 0px 0px;
} 

.container-licenciaturas{
    position: relative;
	height: 100%;
    width: 100%;
}

.container-maestrias{
    position: relative;
	height: 100%;
    width: 100%;
}
.container-doctorados{
    position: relative;
	height: 100%;
    width: 100%;
}

.container-licenciatura{
    position: relative;
	height: 100%;
    width: 100%;
}

.container-maestria{
    position: relative;
	height: 100%;
    width: 100%;
}

.container-doctorado{
    position: relative;
	height: 100%;
    width: 100%;
}

.container-planestudio-licenciatura{
    position: relative;
    min-height: 1000px;
	height: 100%;
    width: 100%;
}

.container-planestudio-maestria{
    position: relative;
    min-height: 1200px;
	height: 100%;
    width: 100%;
}
.container-planestudio-doctorado{
    position: relative;
    min-height: 1200px;
	height: 100%;
    width: 100%;
}

.alttitulacion-ciencias{
    background: #294180;
    height: 400px;
    padding-top: 10%;

}

.alt-titulacion-left{
    /* padding-top: 20%;  */
    padding-right: 10%;

}
.titulo_plus{
	text-decoration: none;
	font-size: 22px;
	/* font-weight: 900; */
	font-family: 'Open Sans', sans-serif;
    font-weight: bold;
	color: white;
}

.pb{
	text-decoration: none;
	color: white;
    font-size: 18px;
	font-family: 'Open Sans', sans-serif;
}



section{
    padding: 20px;
}

.unidad-lista{
    font-family: 'Open Sans', sans-serif;
	color: #294180;
	font-size: 22px;
    font-weight: bold;
}

.container-texto{
    height: 500px;
}

.images-visitabiblioteca{
    height: 20%;
}

.images-blog{
    min-height: 80px;
    height: 100%;
    width: 100%;
}

.lineatiempo{
    align-items: center;
    position: relative;
    height: 100%;
    width: 100%;
}

.separador-linea{
    min-height: 80px;
    height: 100%;
    width: 100%;
    padding-left: 5%;
    background-image: url(../Images/separados_linea.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
}
.button-planestudios{
    cursor: pointer;
    border: none;
    width: 40px;
    height: 40px;
}

.button-flecha{
    position: relative;
    width: 40px;
    height: 40px;
}

.lic-items{
    padding: 10%;
    text-align: left;
}

.container-button-linea{
    height: 300px;
    padding: 10%;
    align-items: center;
}

.button-oferta span{
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.3s;
}

.button-oferta:hover span{
    padding-right:25px;
}

.image-ilus{
    height: 50%;
    width: 50%;
}

.lista-centro{
    padding-top: 10%;
}

.listas-doble{
    display: flex; 
    flex-wrap: wrap; 
    padding-top: 10%;
    padding-left: 10%;
    /* width: 300px; */
}

.lista-primera-columna{
    padding-right: 10%;
    width: 400px;
}


.lista-segunda-columna{
    width: 400px;
}

.menufijo{
    position: fixed;
    z-index: 1000;
}

.zoom {
    transition: transform .2s; 
}
 
.zoom:hover {
    transform: scale(1.2); 
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

footer {
    padding: 4rem 0;
    background-color: #1d262d;
}


/* Estilos 2 */

* {
	padding:0;
	margin:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

   @font-face {
    font-family: 'Sifonn Pro';
    font-style: normal;
    font-weight: normal;
    src: local('Sifonn Pro'), url("../Font/SIFONN_PRO.woff")format('woff');
    }


/* body {
	margin: 0;
	color: #fff;
	min-height: 100vh;
	display: flex;
	align-items: center;
} */


.nav-bar{
	
	background: #ff9500;
	padding: 20px;
	display: block;
	color: white;
	cursor: pointer;
	font-size: 1.5em;
	width: 100%;
}


.menu, .submenu{
	font-family: 'Open Sans', sans-serif;
	list-style: none;
	padding: 0;
	margin: 0;
}


.menu{
	position: fixed;
    z-index: 100;
	background: #ff9500;
	width: 100%;
	margin-left: -150%;
	transition: all 0.5s;
	
}

.menu__link{
	display: block;
	padding: 20px;
	color: white;
	font-size: 1.2em;
	text-decoration: none;
}


.menu__link:hover{
	background: #ff9500;
}

.submenu .menu__link:hover{
	background: #F97F09;
}

.submenu{
	height: 0px;
	overflow: hidden;
	transition: all 0.3s;
}


.submenu .menu__link{
	background: #171D37;
	padding-left: 30px;
}


.mostrar{
	margin-left: 0;
}


@media(min-width:1024px) {
	.nav-bar{
		display: none;
	}
	
	.menu{
		margin-left: 0;
		display: flex;
	}
	
	.container-submenu{
		position: relative;
	}
	
	.submenu{
		position: absolute;
		top: 60px;
		width: 250px;
		overflow: visible;
		z-index: 1000;
		opacity: 0;
		visibility: hidden;
	}
	
	.container-submenu:hover .submenu{
		opacity: 1;
		visibility: visible;
	}
}



section {
	scroll-margin-top: 5em;
}

div {
	scroll-margin-top: 5em;
}





.Titulos{
    font-family: Sifonn Pro;
    color: #00143c;
    font-size: 50px;
}
    
.sub{
    font-family: Sifonn Pro;
    color: #294180;
    font-size: 50px;
    }
    
.calado{
	background: red;
	font-family: Sifonn Pro;
	color: #FFFFFF;
	font-size: 4vw;
	}

.link_plus{
	text-decoration: none;
	font-size: 28px;
	font-weight: 900;
	font-family: 'Open Sans', sans-serif;
	color: black;
}


.fa-plus{
	color: #EF7007;
}


.link_circle_blue{
	text-decoration: none;
	font-size: 30px;
	font-weight: 900;
	font-family: 'Open Sans', sans-serif;
	color: #272E6A;
}

.fa-circle{ 
	padding-bottom: 5px;
    vertical-align: middle;
	font-size: 10px;	
	color: #6CA3B8;
}



.link_circle{
	text-decoration: none;
	font-size: 30px;
	font-weight: 900;
	font-family: 'Open Sans', sans-serif;
	color: black;
}


.RVOE{
	font-family: 'Open Sans', sans-serif;
	color: black;
	font-weight: 900;
	font-size: 1rem;
	}

.Cuadro-azul{
	list-style-position: inside;
	min-height: 300px;
	margin-bottom: 20px;
	padding: 30px;
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	color: white;
	background: #234282;
}




p{
	font-size: 1rem;
	font-family: 'Open Sans', sans-serif;
	color: #575b5b;
}



.contenedor {
	max-width: 1200px;
	width: 80%;
	margin: auto;
}

/* --- --- CONTENEDOR PRINCIPAL --- --- */

.contenido-principal {
	margin-bottom: 50px;
	display: flex;
	align-items: center;
}

.contenido-principal__imagen {
	vertical-align: top;
	margin-right: 20px;
	width: 100%;
	max-width: 550px;
}

.contenido-principal__contenedor {
	width: 50%;
}

/* --- --- Checar --- --- */

.contenido-principal__titulo {
	font-weight: normal;
	font-size: 28px;
}

.contenido-principal__resumen {
	font-family: 'Open Sans', sans-serif;
	line-height: 30px;
	color: #CFCFCF;
}

/* --- --- CAROUSEL --- --- */
.carousel__contenedor {
	position: relative;
}

.carousel__anterior,
.carousel__siguiente {
	opacity: 20%;
	border-radius: 15px;
	position: absolute;
	display: block;
	width: 30px;
	height: 30px;
	border: none;
	top: calc(50% - 50%);
	cursor: pointer;
	line-height: 30px;
	text-align: center;
	background: #F07F17;
}

.carousel__anterior:hover,
.carousel__siguiente:hover {
	opacity: 100%;
}

.carousel__anterior {
	left: -30px;
}

.carousel__siguiente {
	right: -30px;
}

.carousel__lista {
	overflow: hidden;
}

.carousel__elemento {
	border: 0px;
	text-align: center;
	padding: 0px;
}


.carousel__tex1{
	font-family: Sifonn Pro;
	font-style: normal;
	font-size: 20px;
	height: 70px;
	padding-top: 25px;
	padding-right: 20px;
	background: #6bb8cd;
	text-align: center;
	border: 0;
}

.carousel__tex1 a{
	text-decoration: none;
	color: white;
}

.carousel__tex1 a:hover{
	text-decoration: none;
}

.carousel__tex2{
	font-family: Sifonn Pro;
	font-style: normal;
	font-size: 20px;
	height: 70px;
	padding-top: 25px;
	padding-right: 20px;
	background: #00143c;
	text-align: center;
	border: 0;
}


.carousel__tex2 a{
	text-decoration: none;
	color: white;
}

.carousel__tex2 a:hover{
	text-decoration: none;
}


.carousel__tex3{
	font-family: Sifonn Pro;
	font-style: normal;
	font-size: 20px;
	height: 70px;
	padding-top: 25px;
	padding-right: 20px;
	background: #294180;
	text-align: center;
	border: 0;
}


.carousel__tex3 a{
	text-decoration: none;
	color: white;
}

.carousel__tex3 a:hover{
	text-decoration: none;
}


.carousel__tex4{
	font-family: Sifonn Pro;
	font-style: normal;
	font-size: 20px;
	height: 70px;
	padding-top: 25px;
	padding-right: 20px;
	background: #6bb8cd;
	text-align: center;
	border: 0;
}


.carousel__tex4 a{
	text-decoration: none;
	color: white;
}

.carousel__tex4 a:hover{
	text-decoration: none;
}


.carousel__tex5{
	font-family: Sifonn Pro;
	font-style: normal;
	font-size: 20px;
	height: 70px;
	padding-top: 25px;
	padding-right: 20px;
	background: #00143c;
	text-align: center;
	border: 0;
}


.carousel__tex5 a{
	text-decoration: none;
	color: white;
}

.carousel__tex5 a:hover{
	text-decoration: none;
}


.carousel__tex6{
	font-family: Sifonn Pro;
	font-style: normal;
	font-size: 20px;
	height: 70px;
	padding-top: 25px;
	padding-right: 20px;
	background: #294180;
	text-align: center;
	border: 0;
}


.carousel__tex6 a{
	text-decoration: none;
	color: white;
}

.carousel__tex6 a:hover{
	text-decoration: none;
}



.carousel__tex7{
	font-family: Sifonn Pro;
	font-style: normal;
	font-size: 20px;
	height: 70px;
	padding-top: 25px;
	padding-right: 20px;
	background: #3E8F35;
	text-align: center;
	border: 0;
}



.carousel__tex7 a{
	text-decoration: none;
	color: white;
}

.carousel__tex7 a:hover{
	text-decoration: none;
}


.carousel__indicadores .glider-dot {
	display: block;
	width: 30px;
	height: 4px;
	background: #fff;
	opacity: .2;
	border-radius: 0;
}

.carousel__indicadores .glider-dot:hover {
	opacity: .5;
}

.carousel__indicadores .glider-dot.active {
	opacity: .5;
}

@media screen and (max-width: 800px) {
	body {
		padding: 40px 0;
	}

	
	
	
	
	
	
	
	
	
	
	.contenido-principal {
		flex-direction: column;
	}

	.contenido-principal > * {
		width: 100%;
	}
}

.menufijo{
    position: fixed;
    z-index: 1000;
}